L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilités informatiques de SAP CRM

CKEditor : Cross Site Scripting via HTML Data Processor
Un attaquant peut provoquer un Cross Site Scripting via HTML Data Processor de CKEditor, afin d'exécuter du code JavaScript dans le contexte du site web...
cpuoct2020, CVE-2020-9281, VIGILANCE-VUL-33637
Apache Struts : déni de service via Read Only Upload
Un attaquant peut provoquer une erreur fatale via Read Only Upload de Apache Struts, afin de mener un déni de service...
CERTFR-2020-AVI-5, CERTFR-2020-AVI-578, CVE-2019-0233, K35226442, S2-060, VIGILANCE-VUL-33074
jQuery Core : Cross Site Scripting via HtmlPrefilter Regex
Un attaquant peut provoquer un Cross Site Scripting via HtmlPrefilter Regex de jQuery Core, afin d'exécuter du code JavaScript dans le contexte du site web...
20200601, 20200602, 20200603, 20200604, 20200605, 6217392, 6253319, 6344075, 6367943, CERTFR-2020-AVI-310, CERTFR-2020-AVI-335, CERTFR-2020-AVI-797, cpujul2020, cpuoct2020, CVE-2020-11022, CVE-2020-11023, DRUPAL-SA-CORE-2020-002, DRUPAL-SA-CORE-2020-003, DSA-2020-270, DSA-4693-1, FEDORA-2020-0b32a59b54, FEDORA-2020-11be4b36d4, FEDORA-2020-7dddce530c, FEDORA-2020-8a15713da2, FEDORA-2020-fbb94073a1, K02453220, K66544153, KM03758436, NPM-1518, openSUSE-SU-2020:1060-1, openSUSE-SU-2020:1106-1, openSUSE-SU-2020:1888-1, OSA-2020-14, RHSA-2020:3936-01, RHSA-2020:4670-01, RHSA-2020:4847-01, TNS-2020-10, VIGILANCE-VUL-32007
jQuery Core : élévation de privilèges via Object.prototype Pollution
Un attaquant peut contourner les restrictions via Object.prototype Pollution de jQuery Core, afin d'élever ses privilèges...
bulletinoct2019, cpuapr2020, cpujan2020, cpujul2019, cpujul2020, cpuoct2019, cpuoct2020, CST-7312, CVE-2019-11358, DLA-1797-1, DLA-2118-1, DRUPAL-SA-CORE-2019-005, DRUPAL-SA-CORE-2019-006, DSA-4460-1, EZSA-2019-005, FEDORA-2019-2a0ce0c58c, FEDORA-2019-a06dffab1c, FEDORA-2019-f563e66380, NTAP-20190919-0001, openSUSE-SU-2019:1839-1, openSUSE-SU-2019:1872-1, RHSA-2019:1456-01, RHSA-2020:3936-01, RHSA-2020:4670-01, RHSA-2020:4847-01, SA44601, Synology-SA-19:19, VIGILANCE-VUL-29030
SAP : multiples vulnérabilités de janvier 2019
Un attaquant peut employer plusieurs vulnérabilités des produits SAP...
CVE-2018-2484, CVE-2018-2499, CVE-2019-0238, CVE-2019-0240, CVE-2019-0241, CVE-2019-0243, CVE-2019-0244, CVE-2019-0245, CVE-2019-0246, CVE-2019-0247, CVE-2019-0248, CVE-2019-0249, VIGILANCE-VUL-28185
Notre base de données contient d'autres bulletins. Vous pouvez utiliser un essai gratuit pour les consulter.

Consulter les informations sur SAP CRM :